.bg-odd-even:nth-child(even) {
    background-color: #fff;
}

.a124 .btn:hover {
    background-color: #00a0da;
    color: #fff;
    border-color: #00a0da;
}
.a119 .btn.main:hover {
    background-color: #00a0da;
    color: #fff;
    border-color: #00a0da;
}

.a117 { 
background-color: #ffffff; 
padding: 30px 0;
}

.a116 .nosotros .contTexto {
    display: flow;
}






.uk-cover-background
{
	animation:none!important;
}
